Requirements
------------------------------------------------------
	- glibc ( >= 2.1 )
	- Xlib
	- gdk-pixbuf OR gdk-pixbuf-2.0 OR Imlib
	- root access for install


Installation
------------------------------------------------------
1) Untar/gunzip sources
	$ tar zxvf wmdrawer-x.x.x.tar.gz


2) Edit Makefile
   Choice the image library:
	gdk-pixbuf     : uncomment USE_GDKPIXBUF = 1
	gdk-pixbuf-2.0 : uncomment USE_GDKPIXBUF2 = 1
	Imlib          : uncomment USE_IMLIB = 1

   If you are running Solaris, comment lines :
   	OS = -DLINUX
   	OS = -DFREEBSD
   and uncomment line : OS = -DSOLARIS
   If you are running FreeBSD, comment lines :
   	OS = -DLINUX
   	OS = -DSOLARIS
   and uncomment line : OS = -DFREEBSD


3) Compilation
	$ make
	$ su -c 'make install'


4) Config file creation and syntax
   A configuration file is needed to launch wmdrawer.
   Its default name is .wmdrawerrc and it must be copied
   in your home directory. It's also possible to put this
   file in another directory with a different name but in
   this case, you must use the -c command line option.

   Look at wmdrawerrc.example file for an example.
